## pykrb5 0.8.0

=== debian/changelog ===
pykrb5 (0.8.0-0parrot1) lory-updates; urgency=medium

  * New upstream version 0.8.0
  * Fix build by adding missing build dependency "python3-dev"
  * Consistent orig export by adding override for dh_clean

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Sat, 11 Oct 2025 14:41:54 -0400

pykrb5 (0.7.1-0parrot2) lory-updates; urgency=medium

  * Add VCS fields to d/control

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Fri, 22 Aug 2025 13:56:55 -0400

pykrb5 (0.7.1-0parrot1) lory-updates; urgency=medium

  * Initial release.

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Tue, 19 Aug 2025 19:07:43 -0400
