=== debian/control ===
Source: pykrb5
Section: python
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Maysec <155771205+MaycoSec@users.noreply.github.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 cython3,
 libkrb5-dev,
 krb5-pkinit,
 python3-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/jborean93/pykrb5
Vcs-Git: https://gitlab.com/parrotsec/packages/python3-krb5.git
Vcs-Browser: https://gitlab.com/parrotsec/packages/python3-krb5

Package: python3-krb5
Architecture: any
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libkrb5-dev,
 krb5-pkinit
Recommends:
 python3-gssapi
Description: Python krb5 API interface (Python 3)
 This library provides Python functions that wraps the Kerberos 5 C API.
 .
 This library is merely a wrapper around the Kerberos 5 APIs.
 The functions under the krb5 namespace match the KRB5 API specification
 but with the krb5_ prefix removed.
 .
 This package installs the library for Python 3.
