=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME=pykrb5

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm src/krb5/_*.c
	rm -rf src/krb5.egg-info/

override_dh_auto_test:
	# Skip for now - It needs k5test to work but that is not packaged yet
